<?php 
  /* chamadas aos Objetos speedButton  */
  $flag_speedButton = true;
  foreach( $speedButton as $_ind_ => $_val_)
  {
    include( CFG . $_val_['nome'] . ".config.def.php" );
    include( CFG . $_val_['nome'] . ".config.php" );
    include( CSS . $_val_['nome'] . ".css.php");
    $flag_speedButton = false; 
  }// End foreach( \$mainMenu as $_ind_ => $_val_)
?> 
